.tcl-magazine-article-list__heading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.17;
  letter-spacing: -0.02em;
  color: #4b4b4b;
  text-decoration: underline;
  margin-bottom: 50px;
}
.tcl-magazine-article-list__heading u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-magazine-article-list__heading u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-magazine-article-list__heading u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-magazine-article-list__heading u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-magazine-article-list__heading u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-magazine-article-list__heading {
    font-size: 32px;
    word-wrap: break-word;
  }
}
.tcl-magazine-article-list__list > .row {
  margin-bottom: 60px;
}
.tcl-magazine-article-list__list > .row:last-child {
  margin-bottom: 0;
}
.tcl-magazine-article-list__cards {
  position: sticky;
  top: 70px;
}
.tcl-magazine-article-list .post-card {
  height: auto !important;
}
.tcl-magazine-article-list .post-card:not(:last-child) {
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .tcl-magazine-article-list .two-cards {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    margin-bottom: 30px;
  }
  .tcl-magazine-article-list .two-cards .tcl-magazine-articles__cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .tcl-magazine-article-list .two-cards .tcl-magazine-articles__cards .post-card {
    -ms-flex-preferred-size: calc(50% - 15px);
        flex-basis: calc(50% - 15px);
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .tcl-magazine-article-list .two-cards .tcl-magazine-articles__cards .post-card {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
}
.tcl-magazine-article-list__load-more {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tcl-magazine-article-list__load-more.finished button {
  display: none;
}
.tcl-magazine-article-list__load-more button {
  background: none;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: pointer;
  color: #0f172a;
  letter-spacing: 0.02em;
  text-decoration-line: underline;
  font-weight: 700;
  font-size: 18px;
}